Category: Income

Description

Hello,

I am a PhD student at the Centre for Health Economics at University of York.

| am currently using BHPS dataset and | encounter an issue with the variable wFIHHMN: household income, month before the
interview.

It seems that this variable has some observations (634) with income zero and others with very low income per month, i.e. less than
£10. | have read the BHPS documentation regarding the no imputation of the data on those households where no individual
interviews were completed and | thought those zeros might correspond to those cases. However, BHPS usually assigns negative
values (i.e. -9, -2, etc.) to those cases instead of zeros.

Therefore, | was wondering whether is there any explanation on why there are entire households with income zero?

Thanks,
Irene.

History

#1 - 09/11/2015 01:59 PM - Redmine Admin
- % Done changed from 0 to 10

This update only to acknowledge receipt of your request. It might take us a few weeks at the moment to respond to this type of BHPS queries, but
please rest assured (if you can) that we will get back to you about it.
On behalf of the team, Jakob

#2 - 10/22/2015 09:18 AM - Redmine Admin
- Assignee set to Irene Sanchez

- % Done changed from 10 to 50

A part from households with genuinely low incomes some households may be reluctant to report incomes in general. See also the advice given here:
#330
On behalf of the team, Jakob

#3 - 11/09/2015 01:03 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
